<center>
<head>
    <style>
        body { background-color: white; }
    </style>
</head>
<h1>Welcome Customer #1</h1>
<body>
<div class="container">
<table class="table table-bordered">
  <tr>
        <td align="center"><b>Entry #</b></td>
        <td align="center"><b>Name</b></td>
        <td align="center"><b>Price</b></td>
        <td align="center"><b>Status</b></td>
        <td align="center"><b>Created By</b></td>
    </tr>
    <% @product.each do |i| %>

    <tr>
        <td align="center" height="30" style="vertical-align: middle"><%= i.id %></td>
        <td align="center" style="vertical-align: middle"><%= i.name %></td>
        <td align="center" style="vertical-align: middle"><%= i.price %></td>
        <td align="center" style="vertical-align: middle"><%= i.status %></td>
        <td align="center" style="vertical-align: middle"><%= if i.admin then i.admin.email else "NA" end %>
    </tr>

<% end %>
</table>
</body>
</center>